pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [HEADS UP] Package removal -- please check

On Sat, Feb 19, 2011 at 11:31:14AM +0100, Thomas Klausner wrote:
> No. camlimages and advi pull in lablgtk1.
> On closer look, camlimages pulls in both lablgtk1 and lablgtk (the
> gtk2 version). That doesn't make sense to me.

And there's 4.0.0 out of it as well, another update candidate.

> For advi, 1.9.0 is out -- can I interest you in updating the package?


Home | Main Index | Thread Index | Old Index